﻿namespace HealthMonitor.Core.Common
{
    public static class DeviceUtils
    {
        /// <summary>
        /// 获取imei码的2位后缀码
        /// </summary>
        /// <param name="imei"></param>
        /// <returns></returns>
        public static string GetImeiSuffix(string imei)
        {
            long num;
            num = long.TryParse(imei, out num) ? num : 0;
            string suffix = string.Format("{0:D2}", num % 100);
            return suffix;
        }
    }
}
